package com.cygnusa.hyperm.wrappers;

public class OrderHistory {

    private String id;
    private String order_id;
    private String smpin;
    private String userid;
    private String product_id;
    private String product_name;
    private String product_desc;
    private String images;
    private String qty;
    private String product_amount;
    private CardData card_data;
    private String woohoo_order_id;
    private String woohoo_order_status;
    private String is_success;
    private String is_refund;
    private String created_on;
    private String modfified_on;
    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public CardData getCard_data() {
        return card_data;
    }

    public void setCard_data(CardData card_data) {
        this.card_data = card_data;
    }

    public String getImages() {
        return images;
    }

    public void setImages(String images) {
        this.images = images;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getOrder_id() {
        return order_id;
    }

    public void setOrder_id(String order_id) {
        this.order_id = order_id;
    }

    public String getSmpin() {
        return smpin;
    }

    public void setSmpin(String smpin) {
        this.smpin = smpin;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getProduct_id() {
        return product_id;
    }

    public void setProduct_id(String product_id) {
        this.product_id = product_id;
    }

    public String getProduct_name() {
        return product_name;
    }

    public void setProduct_name(String product_name) {
        this.product_name = product_name;
    }

    public String getProduct_desc() {
        return product_desc;
    }

    public void setProduct_desc(String product_desc) {
        this.product_desc = product_desc;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getProduct_amount() {
        return product_amount;
    }

    public void setProduct_amount(String product_amount) {
        this.product_amount = product_amount;
    }



    public String getWoohoo_order_id() {
        return woohoo_order_id;
    }

    public void setWoohoo_order_id(String woohoo_order_id) {
        this.woohoo_order_id = woohoo_order_id;
    }

    public String getWoohoo_order_status() {
        return woohoo_order_status;
    }

    public void setWoohoo_order_status(String woohoo_order_status) {
        this.woohoo_order_status = woohoo_order_status;
    }

    public String getIs_success() {
        return is_success;
    }

    public void setIs_success(String is_success) {
        this.is_success = is_success;
    }

    public String getIs_refund() {
        return is_refund;
    }

    public void setIs_refund(String is_refund) {
        this.is_refund = is_refund;
    }

    public String getCreated_on() {
        return created_on;
    }

    public void setCreated_on(String created_on) {
        this.created_on = created_on;
    }

    public String getModfified_on() {
        return modfified_on;
    }

    public void setModfified_on(String modfified_on) {
        this.modfified_on = modfified_on;
    }
}
